﻿@charset "UTF-8";

@import url('//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;600;700;900&display=swap');
@import url('//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600;700;900&display=swap');
@import url('//fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap');
@import url('//fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700;800&display=swap');
/* Google font Icon */
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Rounded:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200");


/*========================
ヘッダー
========================*/
header{
  position: relative;
  width: 100%;
  height: 640px;
  margin: 0 auto;
  padding: 0;
  background-repeat:no-repeat;
  -moz-background-size:cover;
  background-size:cover;
  background-image:url(../img/header.png);
  background-position:center bottom;
  background-color: #D2D6D9;
}
header .logo{
  position: absolute;
  top: 32px;
  left: 32px;
}
header .logo img{
  width: 100%;
  max-width: 320px;
}
.headcomment {
  width: 100%;
  margin: 0 auto;
  padding: 0 18px 64px;
  text-align: center;
  background-color: #D2D6D9;
}
.headcomment h1{
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 700;
  letter-spacing: 0.03em;
  font-size: 3em;
  line-height: 1.6;
  color: #111;
  margin: 0 auto 32px;
}
@media screen and (max-width: 1240px) {
header{
  height: 480px;
	}
header .logo img{
  max-width: 264px;
	}
.headcomment h1{
  font-size: 2.4em;
  }
}
@media screen and (max-width: 1000px) {
header{
  height: 420px;
	}
header .logo img{
  max-width: 240px;
	}
.headcomment h1{
  font-size: 2.1em;
  }
.headcomment {
  padding: 0 18px 48px;
  }
}
@media screen and (max-width: 767px) {
header .logo{
  top: 24px;
  left: 24px;
	}
header .logo img{
  max-width: 200px;
	}
.headcomment h1{
  font-size: 1.8em;
  margin: 0 auto 24px;
  }
}
@media screen and (max-width: 640px) {
.headcomment h1{
  text-align: left;
  padding: 0 0.5em;
  }
.headcomment h1 br{
  display: none;
  }
.headcomment {
  padding: 0 12px 32px;
  }
}
@media screen and (max-width: 480px) {
header{
  height: 340px;
	}
header .logo{
  left: 18px;
	}
header .logo img{
  max-width: 142px;
	}
.headcomment h1{
  font-size: 1.5em;
  }
}


/*========================
再申請・適法化サポート
========================*/
.support{
  width: 100%;
  margin: 64px auto;
}
@media screen and (max-width:640px) {
.support{
  margin: 48px auto;
  }
}

/*-------------------------
導入文
--------------------------*/
.support h2{
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 700;
  line-height: 1.6;
  font-size: 2.4em;
  letter-spacing: 0.03em;
  color: #222;
  text-align: center;
  margin: 0 auto 18px;
}
.support h6{
  font-family: "Figtree", sans-serif;
  font-weight: 500;
  line-height: 1.35;
  font-size: 1.8em;
  color: #F4E8B5;
  text-align: center;
  margin: 0 auto 24px;
}
@media screen and (max-width:1240px) {
.support h2{
  font-size: 2em;
  }
}
@media screen and (max-width:767px) {
.support h2{
  font-size: 1.6em;
  }
.support h6{
  font-size: 1.5em;
  }
}
@media screen and (max-width:640px) {
.support h2 br{
  display: none;
  }
}
@media screen and (max-width:480px) {
.support h2{
  text-align: left;
  }
.support h6{
  text-align: left;
  }
}

/*-------------------------
サービス内容
--------------------------*/
.servicewrap{
  width: 100%;
  padding: 42px;
  margin: 32px auto 0;
  background: #F8F0CF;
  border-radius: 24px;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
}
@media screen and (max-width:1000px) {
.servicewrap{
  padding: 42px 32px 32px;
  }
}
@media screen and (max-width:640px) {
.servicewrap{
  padding: 32px 24px 24px;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  }
}

.servicedetail {
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-start;
}
.servicedetail_title{
  width: 35%;
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 700;
  line-height: 1.6;
  font-size: 1.6em;
  letter-spacing: 0.03em;
  color: #222;
  text-align: center;
}
.servicedetail_detail{
  flex: 1;
  padding: 0 0 0 32px;
}
@media screen and (max-width:1000px) {
.servicedetail {
  display: block;
  flex-direction: column;
  }
.servicedetail_title{
  width: 100%;
  }
.servicedetail_detail{
  padding: 24px 0 0 0;
  }
}
@media screen and (max-width:480px) {
.servicedetail_title{
  font-size: 1.5em;
  }
}


/*-------------------------
サービス内容ボックス
--------------------------*/
.serviceboxcol {
  width:100%;
  height: auto;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:stretch;
  flex-wrap: wrap;
}
.serviceboxcol li{
  width: 50%;
  max-width:50%;
  width: calc(100% / 2);
  height: auto;
  padding: 0 12px 24px;
}
@media screen and (max-width:1000px) {
.serviceboxcol {
  display: block;
  flex-direction: column;
  max-width: 640px;
  }
.serviceboxcol li{
  width: 100%;
  max-width:100%;
  padding: 0 0 18px;
  }
}

/* ボックス中身 */
.serviceboxwrap{
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 18px 24px;
  border-radius: 18px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  background: #FFF;
  box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
}
.servicebox {
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:center;
}
.servicebox .servicebox_img{
  width: 35%;
  text-align: center;
}
.servicebox .servicebox_text{
  flex: 1;
  padding: 0 0 0 18px;
}
.servicebox .servicebox_text h4{
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 700;
  line-height: 1.45;
  font-size: 1.4em;
  letter-spacing: 0.03em;
  color: #d1522b; 
  margin: 0 auto 6px;
}
.servicebox .servicebox_text p{
  line-height: 1.65;
}
@media screen and (max-width:640px) {
.serviceboxwrap{
  padding: 18px 18px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  }
.servicebox .servicebox_img{
  width: 30%;
  }
.servicebox .servicebox_text{
  padding: 0 0 0 15px;
  }
.servicebox .servicebox_text h4{
  font-size: 1.25em;
  }
}
@media screen and (max-width:480px) {
.serviceboxwrap{
  padding: 12px 18px 18px;
  }
.servicebox {
  display: block;
  flex-direction: column;
  }
.servicebox .servicebox_img{
  width: 100%;
  text-align: center;
  }
.servicebox .servicebox_img img{
  width: 100%;
  max-width: 100px;
}
.servicebox .servicebox_text{
  padding: 12px 0 0 0;
  }
.servicebox .servicebox_text h4{
  text-align: center;
  }
}

/* お気軽にご相談ください */
.welcome{
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 500;
  line-height: 1.65;
  font-size: 1.5em;
  letter-spacing: 0.02em;
  color: 222; 
  text-align: center;
  margin: 32px auto 6px;
  padding: 0 0.8em;
}
.welcome strong{
  display: block;
  font-size: 1.2em;
  color:#d1522b;
  font-weight: 700;
  margin: 0 auto 8px;
}
.welcome strong br{
  display: none;
}
@media screen and (max-width:960px) {
.welcome{
  font-size: 1.35em;
  }
.welcome strong br{
  display: block;
  }
}
@media screen and (max-width:767px) {
.welcome{
  font-size: 1.1em;
  text-align: left;
  margin: 24px auto 0;
  padding: 0 0.3em;
  }
.welcome br{
  display: none;
  }
.welcome strong{
  font-size: 1.25em;
  }
.welcome strong br{
  display: none;
  }
}


/*========================
会社案内
========================*/
/*-------------------------
キャッチコピー
--------------------------*/
.ourpolicy {
  font-family: "Shippori Mincho", serif;
	font-weight: 500;
	font-size: 1.6em;
	line-height: 1.8;
	margin: 0 auto 42px;
}
@media screen and (max-width: 1000px) {
.ourpolicy {
	font-size: 1.3em;
	}
}
@media screen and (max-width: 640px) {
.ourpolicy {
	font-size: 1.25em;
	margin: 0 auto 32px;
	line-height: 1.7;
	}
.ourpolicy br{
	display: none;
	}
}
@media screen and (max-width: 480px) {
.ourpolicy {
	font-size: 1.15em;
	}
}

/*-------------------------
会社概要テーブル
--------------------------*/
.companytable {
  width: 100%;
  border-collapse: collapse;
	line-height: 1.65;
}
.companytable th{
  padding: 0.8em 1.2em 0.8em 0;
  font-weight:normal;
  white-space: nowrap;
	border-right: 1px solid #888;
	text-align: right;
}
.companytable td{
  padding: 0.8em 0 0.8em 1.2em;
  text-align:left;
}
@media screen and (max-width: 480px) {
.companytable {
  font-size: 0.9em;
	}
.companytable th{
  padding: 0.6em 1em 0.6em 0;
	}
.companytable td{
  padding: 0.6em 0 0.6em 1em;
	}
}

/*-------------------------
事業内容
--------------------------*/
.ourservice {
  width:100%;
  margin: 0 auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-start;
	flex-wrap: wrap;
}
.ourservice li{
  width: 25%;
  max-width:25%;
  width: calc(100% / 4);
  padding: 0 12px 0 0;
	line-height: 1.65;
}
.ourservice li h4{
	font-size: 1.05em;
	margin: 0 auto 0.6em;
}
.ourservice li p{
	padding: 0 0 0 1em;
	margin: 0 auto 0.3em;
}
@media screen and (max-width: 1000px) {
.ourservice li{
  width: 50%;
  max-width:50%;
  width: calc(100% / 2);
  padding: 0 12px 18px 0;
	}
}
@media screen and (max-width: 640px) {
.ourservice li h4{
	font-size: 1em;
	margin: 0 auto 0.5em;
	}
.ourservice li p{
	font-size: 0.95em;
	padding: 0 0 0 0.6em;
	margin: 0 auto 0.2em;
	}
}
@media screen and (max-width: 480px) {
.ourservice li{
  width: 100%;
  max-width:100%;
  padding: 0 0 12px 0;
	}
}


/*========================
フォームスタイリング
========================*/
/*-------------------------
フォームテーブル
--------------------------*/
.contacttable {
  width: 100%;
  border-collapse: collapse;
	line-height: 1.6;
	margin: 32px auto;
}
.contacttable tr{
	border: 1px solid #888;
}
.contacttable th{
  padding: 1em;
  white-space: nowrap;
	text-align: center;
	font-size: 1.05em;
	font-weight: 600;
}
.contacttable td{
  padding: 1em;
  text-align:left;
}
@media screen and (max-width: 1000px) {
.contacttable th,
.contacttable td{
display:block;
  width:100%;
	}
.contacttable th{
  padding: 1.2em 1em 0;
	text-align: left;
	}
.contacttable td{
  padding: 1em 1em 1.2em;
	}
}
@media screen and (max-width: 480px) {
.contacttable {
  font-size: 0.9em;
	}
.contacttable th{
  padding: 1em 0.8em 0;
	}
.contacttable td{
  padding: 0.8em 0.8em 1em;
	}
}

/* 入力・選択欄 */
form input[type='text'],
form input[type='search'],
form input[type='tel'],
form input[type='url'],
form input[type='email'],
form input[type='password'],
form input[type='date'],
form input[type='datetime'],
form input[type='datetime-local'],
form input[type='month'],
form input[type='week'],
form input[type='time'],
form input[type='number'],
form select {
  -webkit-appearance:none;
  -moz-appearance:none;
  -ms-appearance:none;
  -o-appearance:none;
  appearance:none;
  width:100%;
  outline: none;
  background:#F5F5F5;
	border: 1px solid #AAA;
  padding:0.6em;
  font-size:1.1em;
}
form .shortinput {
  width: 40%;
  max-width: 4em;
  margin-right: 0.5em;
}
form select::-ms-expand {
  display: none;
}
form textarea{
  -webkit-appearance:none;
  -moz-appearance:none;
  -ms-appearance:none;
  -o-appearance:none;
  appearance:none;
  width:100%;
  outline: none;
	border: 1px solid #AAA;
  background:#F5F5F5;
  padding:0.6em;
  font-size:1.05em;
  height:8em;
}
form input::placeholder,
form textarea::placeholder {
	color: #AAA;
}
/* Edge */
form input::-ms-input-placeholder,
form textarea::-ms-input-placeholder {
	color: #AAA;
}
/* IE11 & IE10 */
form input:-ms-input-placeholder,
form textarea:-ms-input-placeholder {
	color: #AAA;
}
/* ラジオボタン・チェックボックス */
form input[type="radio"] , 
form input[type="checkbox"]{
  -webkit-transform: scale(1.4);
  transform: scale(1.4);
  margin:0 0.8em 0 0;
}
form label {
  cursor:pointer;
  display: inline-block;
  text-indent:-1.5em;
  line-height: 1.6;
  margin: 0.4em 1em 0.4em 2em;
}
/* ボタン */
form input[type='submit'],
form input[type='reset'],
form input[type='button'],
form button {
  -webkit-appearance:none;
  -moz-appearance:none;
  -ms-appearance:none;
  -o-appearance:none;
  appearance:none;
  font-size:1.3em;
  cursor: pointer;
  padding: 1em 4em;
  background-color: #444;
  text-decoration: none;
  color: #FFF;
  text-align: center;
  font-weight: 700;
  line-height: 1;
  border: 0;
  letter-spacing: 0.06em;
  margin: 0.5em;
}
@media screen and (max-width: 480px) {
form input[type='submit'],
form input[type='reset'],
form input[type='button'],
form button {
  padding: 1em 2em;
  }
}
/* 必須項目アイコン */
form .hissu {
  width: 3em;
  display: inline-block;
  font-size:0.8em;
  line-height:1;
  color:#FFF;
  background-color:#E56540;
  padding:5px 6px 4px;
  font-weight:600;
  letter-spacing: 0.1em;
  white-space: nowrap;
  margin: 0 0 0 0.8em;
}

